
Redmine - Feature #3966

Tickets Subcategories

2009-10-04 04:27 - Yoann Besson

Status: New Start date: 2009-10-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Ability to create Tickets Category/Subcategory hierarchy.

Related issues:

Related to Redmine - Patch #2696: Add subcategory to category New 2009-02-07

Related to Redmine - Feature #5220: Subcategories or multiple category tags o... New 2010-03-30

Has duplicate Redmine - Feature #16254: Category tree Closed

History

#1 - 2009-10-05 05:02 - Adam Piotr Żochowski

You could just enter them in more detail to begin with?  * Reports / Canned  * Reports / Monthly  * Reports / Score Cards  * Reports / Adhoc

The other option is to run subproject for a category.

So you would define a subproject 'Reports' with categories: Canned, Monthly, Score Cards, Adhoc.

Kind regards

Adam Żochowski

#2 - 2009-10-05 05:03 - Adam Piotr Żochowski

// can't fix my post, reposting it

You could just enter them in more detail to begin with?

Reports / Canned

Reports / Monthly

Reports / Score Cards

Reports / Adhoc

The other option is to run subproject for a category.

So you would define a subproject 'Reports' with categories: Canned, Monthly, Score Cards, Adhoc.

Kind regards

Adam Żochowski

#3 - 2009-10-05 13:36 - Yoann Besson

- Status changed from New to Resolved

Thanks Adam for your answer,

I saw this feature will be implemented in 0.9 so i'll waiting for it release.

#4 - 2010-02-17 22:48 - Alex Last

so, is it implemented already? I only see sub-projects, but not sub-categories.

#5 - 2011-02-10 11:35 - Etienne Massip

- Status changed from Resolved to New
#6 - 2014-06-22 19:32 - Deoren Moor

+1

#7 - 2014-07-24 03:44 - Shown Tien

I need this feature~

#8 - 2014-09-30 11:34 - Chak Hedik

Me too, please add this feature..

#9 - 2016-02-10 12:37 - Anh Le Giang

+1 Please add this feature. Must have for me.

#10 - 2016-03-02 15:15 - Maicon Zucco

+1

#11 - 2016-04-13 20:20 - Gabriel Lopes

+1 for the sub-categories

#12 - 2017-01-26 17:02 - Jared Davenport

+1 on subcategories.

#13 - 2018-03-31 08:43 - Go MAEDA

- Has duplicate Feature #16254: Category tree added

#14 - 2020-04-28 16:50 - Sebastián Labonia

+1!

#15 - 2021-07-30 14:17 - Boy132 DE

+1
